import { NextResponse } from "next/server";
import { version } from "../../../../package.json";

export async function GET(request: Request) {
   try {
      return NextResponse.json({ success: true, version, tahap: "beta", update: "-perbaikan fitur diskusi dan perbaikan tampilan mobile" }, { status: 200 });
   } catch (error) {
      console.error(error);
      return NextResponse.json({ success: false, version: "0.1.5", reason: (error as Error).message, }, { status: 500 });
   }
}
